6.0.0-git
2021-12-09

[#7431] Create a Horde-native Lightning/Sunbird provider
Summary Create a Horde-native Lightning/Sunbird provider
Queue Kronolith
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2008-10-05 (4813 days ago)
Due
Updated 2016-12-15 (1820 days ago)
Assigned
Resolved 2016-12-15 (1820 days ago)
Milestone
Patch No

History
2016-12-15 13:05:30 Jan Schneider Comment #4
State ⇒ Rejected
Version ⇒ Git master
Reply to this comment
CalDAV is pretty stable these days.
2008-11-07 04:13:40 Chuck Hagenbuch State ⇒ Accepted
 
2008-10-07 00:04:19 alan (at) akbkhome (dot) com Comment #3 Reply to this comment
sorry, my server fails to restart after log rotation quite often 
(~11pm GMT) - link should normally work at other times though
2008-10-06 23:52:49 paul (at) carnie (dot) com (dot) au Comment #2 Reply to this comment
Link gives connection refused.



Paul
Not sure if this would be useful in addition to CalDAV, but it's a
possibility:
http://www.akbkhome.com/blog.php/View/174/JSON_based_calendar_provider_for_thunderbird_and_lightning.html
2008-10-05 02:54:29 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Create a Horde-native Lightning/Sunbird provider
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Not sure if this would be useful in addition to CalDAV, but it's a 
possibility:

http://www.akbkhome.com/blog.php/View/174/JSON_based_calendar_provider_for_thunderbird_and_lightning.html

Saved Queries